{
  "paths": [
    {
      "_path": "bin/PhiSpy.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/phispy_1718315502673/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "09dfeff83c87ff249b933ed7fb7a0dd96166ecebff0e9c6ba3fbfcdfcd7744f2",
      "size_in_bytes": 498
    },
    {
      "_path": "bin/compare_predictions_to_phages.py",
      "path_type": "hardlink",
      "sha256": "930dc74d6c564fd0c6e993e65beb7789ddd4bf1b048a6c0bdfa60167c7970526",
      "size_in_bytes": 8988
    },
    {
      "_path": "bin/make_training_sets.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/phispy_1718315502673/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "ff04642d53a98f25004b625ce5ba05cea8636bdab7efe84af4b35d39626b9591",
      "size_in_bytes": 24790
    },
    {
      "_path": "bin/mark_prophage_features.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/phispy_1718315502673/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "7a1ea11d19c1f8da6a86ef28e9870f12d2793b61b925d650079a0ba4712b6167",
      "size_in_bytes": 8426
    },
    {
      "_path": "bin/phispy",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/phispy_1718315502673/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "09dfeff83c87ff249b933ed7fb7a0dd96166ecebff0e9c6ba3fbfcdfcd7744f2",
      "size_in_bytes": 498
    },
    {
      "_path": "bin/plot_stats.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/phispy_1718315502673/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "11b7d0bb854986c7e4de66431cec768529139af676ab431eaba5824a6f3ac2c9",
      "size_in_bytes": 3944
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpy-4.2.21.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpy-4.2.21.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "2c74d44d9a2786d3b60f40fbc0fbb509b10a52638cf0e9ae3213c93dd2782d6a",
      "size_in_bytes": 1078
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpy-4.2.21.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "61a2cc23a944e4e459157e03086216f9f7aac232db0b4c0f878d28552296c3c9",
      "size_in_bytes": 25502
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpy-4.2.21.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "44816943bfcd4fb6fcd2ffbcb165d18174d0b5bf073f9d6608f72fddf0826c56",
      "size_in_bytes": 11123
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpy-4.2.21.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpy-4.2.21.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "7c8b059eb9a2628a946a8a37fbbfd5d966f3317d6e4b98148ee5003f106957ba",
      "size_in_bytes": 105
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpy-4.2.21.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "7fa4f1d5c4b71e616e6c1ae8c2dd51e9c68d02da68c7b33ca966ee5a6a4aa16c",
      "size_in_bytes": 80
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpy-4.2.21.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "aa2a11491f7404e5b2a477135adf52c63c7b114928c23a93df5fdd3979dbbe9d",
      "size_in_bytes": 85
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpy-4.2.21.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "c17e868456dbbd2a0dffba4e8c964332b78c580e9cbe2c1962b474b28ac5de23",
      "size_in_bytes": 39
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__init__.py",
      "path_type": "hardlink",
      "sha256": "00e60b1d9a8dd5c360f7194073638bd7d1b123ff0c3181bb149ec33644d16c74",
      "size_in_bytes": 1513
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "072e9b5d07551c78e6e0734e5ff423b9f619d49b78213ea3155784fe65d9840b",
      "size_in_bytes": 1669
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__pycache__/classification.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ffba495465576d37529a57ca59b0beed2e596f5e5a7513052d245006fbf53092",
      "size_in_bytes": 11298
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__pycache__/create_prophage_tbl.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "dff844dd27be5c511dfc1cd8206891a9c813791c43170f7eb1a309211f8940f7",
      "size_in_bytes": 1767
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__pycache__/errors.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "53c79286dc04bb5bd14980aa63163d2f58c63e27080367e53719c47ed91b30f4",
      "size_in_bytes": 1796
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__pycache__/evaluation.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "0a2383b4b8af07b33f7cbacab675205d507037a549bfcb2515e964d42a4c2af4",
      "size_in_bytes": 23051
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__pycache__/formatting.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "0f543914f2150c4ff61fd349187735cfa6e83a10f46aed8044dde8dc0a19ecc5",
      "size_in_bytes": 1140
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__pycache__/genbank_accessory_functions.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "34919b09d0a80c82be3bc691344259286bc910f185ce8d9439168b7a26789b64",
      "size_in_bytes": 1000
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__pycache__/helper_functions.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d545d91fa23e4e8d0299107e6d2face8daf11bdd29c88ef96406867e5a8927b1",
      "size_in_bytes": 13089
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__pycache__/log_and_message.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a6db898477d6579bfb01a54c658873377f7af60893211cbc2a4e1abaa2fade63",
      "size_in_bytes": 4245
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__pycache__/main.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "adb9beae6eb86c19f5db129e1c63034ace35a404e239fb9d853ba91d67e5b824",
      "size_in_bytes": 5935
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__pycache__/makeTest.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e80835935388e15c6ae5b921156156338ae48d81434267d548006f25272fd2a7",
      "size_in_bytes": 19903
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__pycache__/pathtype.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "991959746d822dfecd8fb909f0ba6a504d87a6d6f22d7e1ef5fba8ae31f4f15f",
      "size_in_bytes": 4766
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__pycache__/protein_functions.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f14632777b8f1ab0dce13f87854f65c0230bac989ce8646119e2cf5c56b13179",
      "size_in_bytes": 5510
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__pycache__/search_phmms.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e5480bbabd33cfb6757d7caf2d59379211f42d2c40f6cad72c36ee8c9e57858a",
      "size_in_bytes": 5487
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__pycache__/seqio_filter.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ecb6b694373072aa2e3f1d42f206ace562dea1c1e8517f662a42d34c79f37971",
      "size_in_bytes": 11794
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__pycache__/version.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "bf0ada33a6dbcf29b8f44df8722497173e5c17772d13e155507f9896ada75c57",
      "size_in_bytes": 409
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/__pycache__/writers.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c5e91473a14547bf1cd514febedbf305a730a252c473655eaf8abd0bac27f648",
      "size_in_bytes": 23943
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/classification.py",
      "path_type": "hardlink",
      "sha256": "3d1ca1e23a1ebd43dd8a488687d4bdfdc95d60baa7cb2600a00e12b6df6c5119",
      "size_in_bytes": 9214
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/create_prophage_tbl.py",
      "path_type": "hardlink",
      "sha256": "d34342f1d1534c25f6cab7a650edbb8ba9618d74e35f748337ac3eef0ff92937",
      "size_in_bytes": 886
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/phage_functions.txt",
      "path_type": "hardlink",
      "sha256": "5e7b0c83c47483b0131f72cc0c2a56a07339a60be0842adf006c412df92cda23",
      "size_in_bytes": 195
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/phage_kmers_all_wohost.txt",
      "path_type": "hardlink",
      "sha256": "aeb45914eaabbdeaff87cdb9f7310e03972e748081d0da9a7749a6c64b2bdff5",
      "size_in_bytes": 7289281
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_122586.26.txt",
      "path_type": "hardlink",
      "sha256": "ce83634115abef52910caf617570cc45bebadfabaec6646d8b2b2d6e967c3862",
      "size_in_bytes": 220019
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_122587.18.txt",
      "path_type": "hardlink",
      "sha256": "be31cd2c4ea8b9f0c399c5b6946e0b04ce02dd2744a6155939f867b42ce314bc",
      "size_in_bytes": 213023
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_1280.10152.txt",
      "path_type": "hardlink",
      "sha256": "c0f9ed982780db4e6b3d34df1ac90ca79bfaa0c555680bcb85c3e99e1a6b83f0",
      "size_in_bytes": 237002
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_1351.557.txt",
      "path_type": "hardlink",
      "sha256": "9b66377d844c87970a65febf1bcd267b6c3241d00c4b3da0c8e51123a594a329",
      "size_in_bytes": 359335
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_1367847.3.txt",
      "path_type": "hardlink",
      "sha256": "92973f9576b488f13bb6f34bbea54553802cf69df2bb857610ef02b06daa19e0",
      "size_in_bytes": 304544
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_147645.106.txt",
      "path_type": "hardlink",
      "sha256": "d943682fabf0ead5960f20981112a69b7496884b78c87b185691a1252cca42f5",
      "size_in_bytes": 301914
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_1525717.3.txt",
      "path_type": "hardlink",
      "sha256": "58216c6af00544a691b7148431f779890b9ee54e6a5294187cd99ca7d03d9f0f",
      "size_in_bytes": 232938
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_155864.289.txt",
      "path_type": "hardlink",
      "sha256": "cda7644acafa1b9f6251fc601f16b759ab449fa601e7ef18360207b7b5ec7fec",
      "size_in_bytes": 492301
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_158878.38.txt",
      "path_type": "hardlink",
      "sha256": "06af20e6dfca3980ffed6d19b6f1f59d5945d6dc90076dd0ca2a9f8ae5dd6741",
      "size_in_bytes": 238170
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_160488.79.txt",
      "path_type": "hardlink",
      "sha256": "2a7d742325eb84c1497156cf535da0b94be819e28019a249e6eb7083ef51c830",
      "size_in_bytes": 490517
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_160490.61.txt",
      "path_type": "hardlink",
      "sha256": "284a84d52acb599cd058e6bfc3efaacfe1d94d5b5117a305b2ad2cf03cd18fc7",
      "size_in_bytes": 160124
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_160492.65.txt",
      "path_type": "hardlink",
      "sha256": "4bbb9d215aba3c2430d35a748dd3a160de7cecd699ff4b0e8f94ede8537d1e5c",
      "size_in_bytes": 265936
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_1660154.3.txt",
      "path_type": "hardlink",
      "sha256": "52802e75f82a518ff2c782c629db6aecd880f68a40e05b2779ac01446de77802",
      "size_in_bytes": 260772
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_169963.176.txt",
      "path_type": "hardlink",
      "sha256": "f785c8cdf9cde9678030d1423c2677b7c100ae4b103f65d8270e54dc329ff0c7",
      "size_in_bytes": 251214
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_183190.38.txt",
      "path_type": "hardlink",
      "sha256": "79f2f4461e085f81f184345b8687cbbcd6d962541edff38365100b147e06e294",
      "size_in_bytes": 242570
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_186103.26.txt",
      "path_type": "hardlink",
      "sha256": "67c5ffa8fba67ff15303217631634eaa2aed9a52093f17b9a2e5868a4a77c8c4",
      "size_in_bytes": 168955
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_187410.24.txt",
      "path_type": "hardlink",
      "sha256": "b6e4e93eb93f8c482c927d8a671d5ef9462cf291eb1969c7512a6e74d4c512ad",
      "size_in_bytes": 332213
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_190486.46.txt",
      "path_type": "hardlink",
      "sha256": "1ba046930679103fc4ce29af550a17df60af00443a47a75217c64002eef140e6",
      "size_in_bytes": 417016
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_190650.21.txt",
      "path_type": "hardlink",
      "sha256": "7c7a77f26e297e6e20fa2364535d9aefa5d7016528cb3b1ba344af59a4ed05f0",
      "size_in_bytes": 325896
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_195102.53.txt",
      "path_type": "hardlink",
      "sha256": "85cf5fd1b8ff94e8ed93f46ac43e854f8ef81bc22e18528d8b1faf025f0d9637",
      "size_in_bytes": 239903
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_196620.15.txt",
      "path_type": "hardlink",
      "sha256": "f45d17e3d7e5a37c9c69e84fe0c0dae848e5f0e1ccacb98fc14c1854e1d66be4",
      "size_in_bytes": 225481
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_198214.txt",
      "path_type": "hardlink",
      "sha256": "1052784261de2004da6818e9bbf986f92733c6b82904ce9c678ba50ac266b4af",
      "size_in_bytes": 432436
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_198466.10.txt",
      "path_type": "hardlink",
      "sha256": "7f918d747d7cde804c2df24bab4682cc62a57978cd424ff24339a0c61ff20be8",
      "size_in_bytes": 169228
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_199310.168.txt",
      "path_type": "hardlink",
      "sha256": "a2316437d6f13f0c0d0f689f97e44e68c8114e9d21542147374b61deb949f61d",
      "size_in_bytes": 448747
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_206672.37.txt",
      "path_type": "hardlink",
      "sha256": "0f71109c791699d0468a9c1b37ee3563852baad6d8e6ffcf25b22008ab338fd5",
      "size_in_bytes": 166054
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_208964.452.txt",
      "path_type": "hardlink",
      "sha256": "cf08136d7f775287c58dad988951f6c7d5e9401c9cde0d525526f74692f07a84",
      "size_in_bytes": 504916
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_211586.69.txt",
      "path_type": "hardlink",
      "sha256": "ce71a36ce9f29e83d10bde2786c85faec03cfd767703a8f4c3e1440bbe770213",
      "size_in_bytes": 418029
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_212717.31.txt",
      "path_type": "hardlink",
      "sha256": "ccbb7c845968670219fe6d4fbb5780bc3269db8afefc78766c55acea52767c46",
      "size_in_bytes": 238569
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_214092.200.txt",
      "path_type": "hardlink",
      "sha256": "e92db4f2b44c2f8d77bd39a10ff592f0fd36e5a85d1882a9689350ee8e3f387f",
      "size_in_bytes": 337158
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_220341.87.txt",
      "path_type": "hardlink",
      "sha256": "c370aff383150f6d75c8a39aea2f60d4341aaf12d6e8deb4a9a7db76477f67f1",
      "size_in_bytes": 468728
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_224308.360.txt",
      "path_type": "hardlink",
      "sha256": "815da870f6ec3ec0f83fffe7928d3b81857e23538ab8fbd68e6c2ca81c3d0cda",
      "size_in_bytes": 387498
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_224914.79.txt",
      "path_type": "hardlink",
      "sha256": "8729b4fc34484257f46f7e579992da9d1f4935075dbcc97dd47234cf8983fc26",
      "size_in_bytes": 290926
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_243230.96.txt",
      "path_type": "hardlink",
      "sha256": "0385cd8923c9f5816bb434a4d09630346b0a63fb7f7ee4edda8d07adccd4210f",
      "size_in_bytes": 286241
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_243277.252.txt",
      "path_type": "hardlink",
      "sha256": "133feaf5fcbbae4edeece7037cec3078201ff92fd86233bbed45c76da2c821af",
      "size_in_bytes": 324012
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_266835.41.txt",
      "path_type": "hardlink",
      "sha256": "3056533a3539616a7a37e5a48ac14dbc33a572cbf63228f6435671e14cd27151",
      "size_in_bytes": 676019
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_267608.42.txt",
      "path_type": "hardlink",
      "sha256": "6575ec8d9ae9cd9cd670d73a0915192896a1589194d82ea7c70b2e766d8f780e",
      "size_in_bytes": 461156
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_272558.23.txt",
      "path_type": "hardlink",
      "sha256": "8a39104a4ecc3eb10394f00c551938e5a70a8b6eb8e54da0fc7751bad3ae9a5d",
      "size_in_bytes": 371971
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_272623.42.txt",
      "path_type": "hardlink",
      "sha256": "0dfe68c8965cd6deb59317916d93117c93b477ba81b5a3970860946a01232fad",
      "size_in_bytes": 213325
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_272626.22.txt",
      "path_type": "hardlink",
      "sha256": "59c8bf26a9575778508ba610d7e1f13e9cb943350033122ce60e83eb599a10c9",
      "size_in_bytes": 264675
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_272843.53.txt",
      "path_type": "hardlink",
      "sha256": "3ec3caeab8ce18ddc3ed0d31a010514ebffd32cbf128accaa9cc172ba6d0796c",
      "size_in_bytes": 179964
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_318586.5.txt",
      "path_type": "hardlink",
      "sha256": "f715774ad9f36ab7ba60210c2067f67e743d531cf8772d60ad9b9edddef585ed",
      "size_in_bytes": 385286
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_32002.17.txt",
      "path_type": "hardlink",
      "sha256": "c3a096aff39960256d992d5bc08c4c65dd3f3dc26a76ce2ccb80568c91ae4ffa",
      "size_in_bytes": 566147
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_411479.31.txt",
      "path_type": "hardlink",
      "sha256": "817f52c92ec2db0a42eb859bb73a6f466ce658e37b6d212a7c5b8ae7839bbda6",
      "size_in_bytes": 385547
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_71421.45.txt",
      "path_type": "hardlink",
      "sha256": "559ea665dde761d07102f816b55f2878221c8d52e4cae383f9577c3d26ffac34",
      "size_in_bytes": 157416
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_83331.121.txt",
      "path_type": "hardlink",
      "sha256": "25ed70839f77394896adf62e4f9349a94ff60ebea6feeadece4f6c050b80268b",
      "size_in_bytes": 369898
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_83332.460.txt",
      "path_type": "hardlink",
      "sha256": "9c2e2b207e8f5bdc06a04396fccb323eaa63451ce778b192bde65041dac17afc",
      "size_in_bytes": 368398
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_83333.998.txt",
      "path_type": "hardlink",
      "sha256": "42d990ae190c50b5018db1be1b34add453ffc16d90cacc8cbab0075532e9f982",
      "size_in_bytes": 391364
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_83334.295.txt",
      "path_type": "hardlink",
      "sha256": "e2c897751fec573dcecc5ceead5173ce4940fd0231106e003acd5adbb663ae14",
      "size_in_bytes": 496064
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_Bacillus.txt",
      "path_type": "hardlink",
      "sha256": "a132f24c0171491d9a791fa254e7e2174c9af372f84048cd80465b6c62c81803",
      "size_in_bytes": 759397
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_Clostridium.txt",
      "path_type": "hardlink",
      "sha256": "5f32381064b7ced04ec549ad2275829a514940554e948c47729d0a98bd674c65",
      "size_in_bytes": 478400
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_Ecoli.txt",
      "path_type": "hardlink",
      "sha256": "7fa3bb606534f96740ae320b240d8357fd2b06bed8daa473d5554418566f6210",
      "size_in_bytes": 1828260
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_Efec.txt",
      "path_type": "hardlink",
      "sha256": "9b66377d844c87970a65febf1bcd267b6c3241d00c4b3da0c8e51123a594a329",
      "size_in_bytes": 359335
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_Listeria.txt",
      "path_type": "hardlink",
      "sha256": "79b7ea3933c0bf068acf5102e6859adb73d149aae0b3d36888a2117ca22c1f2d",
      "size_in_bytes": 515817
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_Mtb.txt",
      "path_type": "hardlink",
      "sha256": "48ae51f6fcbe20238f26f8bf9b790b2ac6fe406dc5a915dfa089b65048300d08",
      "size_in_bytes": 738224
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_Nmeningitidis.txt",
      "path_type": "hardlink",
      "sha256": "3a3e4116e3a1e354334d40330519d28981d756b94e04b14aef66bce119c29962",
      "size_in_bytes": 432970
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_Paracoccus.txt",
      "path_type": "hardlink",
      "sha256": "dfd3c92b974aaed4f8a7a7a436acb281ef7e9fa2e4f490e7a5a8d4c496ae4cb2",
      "size_in_bytes": 1485166
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_Pseudomonas.txt",
      "path_type": "hardlink",
      "sha256": "c870f86433a36b96c5ab219ac64a67126161e1b94779ec9f5b999aebf6a255b2",
      "size_in_bytes": 995361
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_Saureus.txt",
      "path_type": "hardlink",
      "sha256": "658f163335e940f50713ecb328e4e834387ebdbfd7d560baeabb1c14d0d1aec5",
      "size_in_bytes": 700509
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_Spyogenes.txt",
      "path_type": "hardlink",
      "sha256": "b5689725c8c324efcf194db934f7fe970f8cbac3bc8273917ca7580f8d3824dd",
      "size_in_bytes": 498163
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_Xfastidiosa.txt",
      "path_type": "hardlink",
      "sha256": "9640047aaed9dfd997f16c6f67323f2fd5c307c636807cc1a33fb48f150482d6",
      "size_in_bytes": 508434
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_Ypestis.txt",
      "path_type": "hardlink",
      "sha256": "49a9132e84584c34317d29957c2843195065526561c15d9f2b1fab9473038ffa",
      "size_in_bytes": 669299
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainSet_genericAll.txt",
      "path_type": "hardlink",
      "sha256": "fdff0c83b17ea7075f9174c0cd760f99b734edee3d831da1be47d6ef9af02c70",
      "size_in_bytes": 15736231
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/data/trainingGenome_list.txt",
      "path_type": "hardlink",
      "sha256": "0d432f8c0ad04e98c276b98e5adac3054672e2bd14f9b8986a0b8ae0db74f681",
      "size_in_bytes": 4676
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/errors.py",
      "path_type": "hardlink",
      "sha256": "e387ce7187dc1c93033aa16d276fcff54109a4835f940f387da1a7dbef3f9f86",
      "size_in_bytes": 640
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/evaluation.py",
      "path_type": "hardlink",
      "sha256": "c15d76fc5e96150077f7d1cc828904610045d4a52549cf5c2bf4a44a0fc40c5e",
      "size_in_bytes": 17499
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/formatting.py",
      "path_type": "hardlink",
      "sha256": "269a11680b59a144d764dd44c024872e3996c692535b70891843a423e5d5a8e5",
      "size_in_bytes": 984
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/genbank_accessory_functions.py",
      "path_type": "hardlink",
      "sha256": "a2f63e1d61b600bc4ac8bc8df67c6c8aa56ba0a447a99f348e6870ddfd0c5680",
      "size_in_bytes": 539
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/helper_functions.py",
      "path_type": "hardlink",
      "sha256": "cdfbbf8e8cd4531ad5a2cbffdcdcea8adaf5acab4e232901a6b4aa844e04c79b",
      "size_in_bytes": 9937
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/log_and_message.py",
      "path_type": "hardlink",
      "sha256": "9269708d3f4ae874c73c0bc6587324c4e2fa388da1d15d1753f2ca44f7d963d0",
      "size_in_bytes": 2588
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/main.py",
      "path_type": "hardlink",
      "sha256": "e3181f36f1e3cc2f6b076f8625eb790c99e02208cdb21b549b4e144c0a97462d",
      "size_in_bytes": 5781
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/makeTest.py",
      "path_type": "hardlink",
      "sha256": "0dd7524c9dd0aaadd6e70c43fd8069444b1122a07b5409d3202e06cb6cb206ac",
      "size_in_bytes": 13821
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/pathtype.py",
      "path_type": "hardlink",
      "sha256": "82669cc1353bc993e6c04f6b74bc00731a5c0d194e1dc0b97d50457459546beb",
      "size_in_bytes": 5581
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/protein_functions.py",
      "path_type": "hardlink",
      "sha256": "73559ff663c395d9196ed5e59d9483cba3f9d708b4af477acaa80d9564ca1848",
      "size_in_bytes": 4404
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/search_phmms.py",
      "path_type": "hardlink",
      "sha256": "b1556895464982d930a8048ee610281342e369e4dfd1b3b42e807909d0fd57dc",
      "size_in_bytes": 3758
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/seqio_filter.py",
      "path_type": "hardlink",
      "sha256": "71252c3936f8316c0fccadfe2536cba356452ce81a7a95aea89a19d48d047b8d",
      "size_in_bytes": 10176
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/version.py",
      "path_type": "hardlink",
      "sha256": "2ecc1f9329c658c19009b82156aa952261cb4fa045cdd2bf35710568c3eab87c",
      "size_in_bytes": 169
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyModules/writers.py",
      "path_type": "hardlink",
      "sha256": "44daacbb9cebd8cea627c406b86b717841958f53a0323e9fe561fc8f18d3f08c",
      "size_in_bytes": 15098
    },
    {
      "_path": "lib/python3.11/site-packages/PhiSpyRepeatFinder.cpython-311-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "03144d57f3c0101fcd7900a93e61e5c48544768f818bb7c01a64310357b3fef3",
      "size_in_bytes": 27048
    },
    {
      "_path": "lib/python3.11/site-packages/tests/Streptococcus_pyogenes_M1_GAS.gb",
      "path_type": "hardlink",
      "sha256": "f8a70a7c34327605db0c384dd65ed452afb85765793b40019512e004ca8183e7",
      "size_in_bytes": 3951600
    },
    {
      "_path": "lib/python3.11/site-packages/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/tests/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "7a7561e8a8527d58f47a722cc22eb56e7064397b4e733f086a62b47b131c202d",
      "size_in_bytes": 155
    },
    {
      "_path": "lib/python3.11/site-packages/tests/__pycache__/test_seqio_filter.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "60df176d5a7cef31cec1b861df7c325494b11317d522c2a1b0854a4eae899e4b",
      "size_in_bytes": 3169
    },
    {
      "_path": "lib/python3.11/site-packages/tests/test_seqio_filter.py",
      "path_type": "hardlink",
      "sha256": "7f1195c01c99834dc2a72533969599adbbc1cdb3b5e08db87b30e0233d312176",
      "size_in_bytes": 2116
    }
  ],
  "paths_version": 1
}